### Function

# Clutter get_font_map

#### Declaration [src]

    PangoFontMap*
    clutter_get_font_map (
      void
    )

#### Description [src]

Retrieves the `PangoFontMap` instance used by Clutter. You can use the global font map object with the COGL Pango API.

#### Return value

Type: `PangoFontMap`

The `PangoFontMap` instance. The returned value is owned by Clutter and it should never be unreferenced.

The data is owned by the called function.